- if authenticated_user
  = v.breadcrumbs do |bc|
    - bc.with_home(home_path)
    - bc.with_crumb { link_to('Tickets', support.tickets_path) }
    - bc.with_crumb(active: true) { @ticket.code }

= render 'state'
= render 'show'

